body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.selectLanguage { 
    /* background: -moz-linear-gradient(top, #c8ffc4, #afb8ff); 
    background: -ms-linear-gradient(top, #c8ffc4, #afb8ff); 
    background: -webkit-linear-gradient(top, #c8ffc4, #afb8ff); 
    background: linear-gradient(top, #c8ffc4, #afb8ff); 
    border: 2px solid #999; 
    border-radius: 3px; 
    box-shadow: 0 0 5px #999; 
    color: #111; 
    font-size: 15px; 
    padding: 10px; 
    width: 200px;*/  
    display: block;
  }
/*
div {
    position:fixed;
    top:50%;
    left:50%;
    width:300px;
    height:100px;
    display:block;
	margin-top: -50px;  margin-left: -150px;
	border:none;
}
*/

#selectLang{
	width: 70px;
    font-size: 20px;
    height: 35px;
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: #48477c;
    background-color: #FAFFBD;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
	 box-shadow: inset 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    border-radius: 5px;
    -moz-border-radius: 5px;
	
	

}

h2 {
        color:red;
}

tr:last-child td:last-child {
    text-align: center;
}

#login-form{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
    position:fixed;
    top:50%;
    left:50%;
    width:500px;
    height:310px;
	display:block;
	margin-top: -255px;  margin-left: -250px;
}
.login-box {
    border: 1px solid #a8cee3;
    background: #fff;
    color: #000;
    position: relative;
    text-align: center;
    margin-top: 36px;
    padding: 0 40px;
    overflow: hidden;
    box-shadow: rgba(0,0,0,.2)0 1px 1px;
    -moz-box-shadow: rgba(0,0,0,.2)0 1px 1px;
    -webkit-box-shadow: rgba(0,0,0,.2)0 1px 1px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.login-box h1 {
    font-size: 28px;
    line-height: 28px;
    margin: 45px 0 20px;
    text-shadow: 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    color: #5e88a2;
    font-weight: 300;
}
form {
    display: block;
}

.input {
    height: 38px;
    position: relative;
}
form>div {
    margin-bottom: 25px;
}

.input>input {
    box-shadow: inset 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    /* -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5); */
    /* border: 1px solid #a8cee3; */
    /* border-radius: 0; */
}
.input>input {
    width: 316px;
    height: 22px;
    font-size: 20px;
    border-radius: 3px;
    padding: 8px 5px 8px 60px;
    overflow: hidden;
    background: #fff;
}
input {
    vertical-align: middle;
}

.input>span {
    width: 49px;
    display: inline-block;
    height: 33px;
    font-size: 20px;
    position: absolute;
    top: 5px;
    color: #666;
    left: 19px;
    line-height: 36px;
    border-right: 1px solid #d9d9d9;
    background: #fff;
    zoom: 1;
}
i.i-login {
    background: url(../img/lg.png) no-repeat;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: -6px;
    left: 0;
}
i.i-password {
    background: url(../img/lg.png) 0 -100px no-repeat;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: -6px;
    left: 0;
}
#submit {
    font-size: 16px;
    vertical-align: top;
    line-height: 16px;
    padding: 10px;
    color: #fff;
    background: #2c8fce;
    border-radius: 3px;
    text-decoration: none;
    display: inline-block;
    width: 130px;
    zoom: 1;
	cursor:pointer;
}
#submit:hover{
    background: #9e9e9e;
}